.title
{
    margin:20px;
}
body
{
    background-color:#F2F2F2;
}
.modal-header
{
    background-color:#36304a;
    color:white;
}
.modal-header button
{
    color:white;
}
.modal-header button:hover
{
    color:wheat;
}